<?php die;?><html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Language" content="zh-cn" />
<title><!--{$smarty.const.MICE_TITLE}--></title>
<base href="<!--{$smarty.const.MICE_URL}--><!--{$smarty.const.MICE_TPL}-->/admin/" />
<link href="css/Default.css" rel="stylesheet" type="text/css" />
<style> 
.input1{ border:1px solid #84A1BD; width:100px; height:20px; line-height:23px;}
.input2{ border:1px solid #84A1BD; width:68px; height:20px; line-height:23px;}
.STYLE3 {
	color: #FF0000;
	font-weight: bold;
}
</style>
<script language="JavaScript">
var baseurl = '<!--{$smarty.const.MICE_URL}--><!--{$smarty.const.MICE_TPL}-->/admin/';
</script>
<script type="text/javascript" src="js/Main.js"></script>

<script language="JavaScript">
function CheckForm()
{
 if (document.form1.loginname.value.length == 0)
 {
  Dialog.alert( "用户名不能为空！" ) ;
  document.form1.loginname.focus();
  return false;
 }

 if (document.form1.password.value.length == 0)
 {
  Dialog.alert( "密码不能为空！" ) ;
  document.form1.password.focus();
  return false;
 }
<!--{if $smarty.const.NEWI_CCIMG==1}-->
 if (document.form1.checkcode.value.length == 0)
 {
  Dialog.alert( "验证码不能为空！" ) ;
  document.form1.checkcode.focus();
  return false;
 }
<!--{/if}-->
 document.form1.submit();
 return true;
}
document.onkeydown = function(event){
	event = getEvent(event);
	if(event.keyCode==13){
		CheckForm();
	}
}
</script>
</head>
<body>
<form id="form1" name="form1" method="post" action="" style="display:block;height:99%;">
<table width="99%" height="99%" align="center">
	<tr>
		<td align="center" valign="middle">
		<table style=" height:283px; width:620px; background:url(imgs/Images/loginbg.jpg) no-repeat 0px 0px;">
			<tr>
				<td>
				<div style="height:213px; width:620px;"></div>
				<div style="height:70px; width:620px;margin:0px auto 0px auto;">
				<table width="95%" border="0" align="center" cellpadding="0"
					cellspacing="0" style="margin-top:8px;">
					<tr>
						<td align="right">用户名：</td>
						<td><input name="loginname" type="text" style="width:80px"
							id="loginname" class="inputText" onfocus="this.select();" value=""/></td>
						<td align="right">密码：</td>
						<td><input name="password" type="password" style="width:80px"
							id="password" class="inputText" onfocus="this.select();" value=""/></td>
						<!--{if $smarty.const.MICE_CCIMG==1}-->
	
						<td align="right">验证码：</td>
						<td><img src="<!--{$checkcode}-->" height="20" width="80"
							align="absmiddle" style="cursor:pointer;" onClick="this.src=this.src+'/'" title="看不清?点击图片更新！"/>&nbsp; <input
							name="checkcode" type="text" style="width:60px" id="checkcode"
							class="inputText" onfocus="this.select();"/></td>
						<!--{/if}-->
						<td>&nbsp;</td>
						<td><img id="LoginImg" name="LoginImg" src="imgs/Images/loginbutton.jpg"
							onClick="return CheckForm();" style="cursor:pointer" /></td>
					</tr>
					<tr>
						<td height="23" colspan="8" align="center" valign="bottom">Copyright
						&copy; 2008-2010 <a href="http://www.micecms.com" target="_blank">miceCMS.com</a> Inc. All rights reserved. 觅策软件 版权所有</td>
					</tr>
				</table>
				</div>
				</td>
			</tr>
		</table>
		<br>
		</td>
	</tr>
</table>
</form>
<script>
document.form1.loginname.focus();
</script>
</body>
</html>